---
group:
  name: cefsharp
  description: ''
  projects:
  - name: cefsharp
    description: ''
    mirrorRelease: false
    topic: ''
  - name: cefsharp.minimalexample
    description: ''
    mirrorRelease: false
    topic: ''
